
.support{
	background:url('../../../../layout/img/round/white-482px-box.png') no-repeat;
	height:8px;
	overflow:hidden;
    width:442px;
	height: 550px;
    float:left;
    padding:20px;
}

.radio-support{
    float:right;
}

.support h2{
    font-size:42px;
    padding:0 0 32px 0;
    line-height:46px;    
}

.support h3{
    font-size:12px;
    padding:0 0 12px 0;
}

/**/

.issues{
    width:260px;
    float:left;
    margin:0 40px 0 0;
}

.issues ul{
    width:260px;
    border-top:1px solid #e5e5e5;
}

.issues li{
    border-bottom:1px solid #e5e5e5;
}

.issues li a{
    display:block;
    font-size:15px;
    padding:8px 0;
    font-weight:bold;
    background:url("/wo/i/helpcenter/img/arrows.png") no-repeat 240px center;
}

.issues li a:hover{
    color:#444;
    text-decoration:none;
    background-position:-60px center;
}

/**/

.shortcuts{
    width:140px;
    float:left;
}

.shortcuts ul{
    width:140px;
    border-top:1px solid #e5e5e5;
}

.shortcuts li{
    zoom:1;
    border-bottom:1px solid #e5e5e5;
}

.shortcuts li a{
    zoom:1;
    font-size:11px;
    padding:10px 0 11px 0;
    display:block;
    font-weight:bold;
    background:url("/wo/i/helpcenter/img/icons.png") no-repeat 0 0;
}

.ico-signin{
    background-position:right -34px !important;
}

.ico-register{
    background-position:right 11px !important;
}

.ico-manuals{
    background-position:right -114px !important;
}

.ico-parts{
    background-position:right -74px !important;
}

.ico-accessories{
    background-position:right -154px !important;
}

/**/

.faq{
    padding:40px 0 0 0;
}

.faq ul{
    padding:0 0 30px 0;
}

.faq li a{
    display:block;
    position:relative;
    padding:10px 0;
    text-decoration:none;
    zoom:1;
}

.faq li a:hover{
    text-decoration:none;
}

.faq li a:hover strong{
    text-decoration:underline;
}

.faq li{
    zoom:1;
    border-bottom:1px solid #e5e5e5;
}

.faq li.last{
    border:0;
}

.faq li span{
    font-size:12px;
    color:#666;
}

.faq li small{
    color:#b2b2b2;
    position:absolute;
    top:10px;
    right:0;
    font-size:11px;
}

.faq li strong{
    font-size:15px;
    font-weight:bold;
    display:block;
    padding:0 0 2px 0;
}

.faq strong.need-help{
    display:block;
    padding:0 0 10px 0;
    font-size:12px;
}

/**/
.open-content #main .help{
    margin:15px 0 0 0;
    background:#fff;
}

.open-content #main .help .content{
    padding:10px 20px 10px 20px;
}

.open-content #main .help strong.need-help{
    display:block;
    font-size:12px;
	text-align: center;
}


/**/

.open-content #main .alerts-top{
    background: url("../img/alerts.png");
	height:26px;
	margin:15px 0 0 0;
	padding:7px 20px 0 20px;
	/* position:relative;
	z-index:10; */
}

.open-content #main .alerts-top h2{
    color:#fff;
    font-size:16px;
}

.open-content #main .alerts{
	z-index:9;
	position:relative;
    background:#fff;
	height:140px;
}

.open-content #main .alerts .content{
    padding:20px 20px 20px 20px;
}

.open-content #main .alerts h2{
    padding:7px 20px 0 20px;
    color:#fff;
    font-size:16px;
}

.open-content #main .alerts h3{
    font-size:14px;
    padding:0 0 4px 0;
}

.open-content #main .alerts p{
    font-size:12px;
    color:#666;
    line-height:1.4;
    padding:0 0 12px 0;
}

.open-content #main .alerts a{
    font-size:11px;
    font-weight:bold;
}

.open-content #main .alerts .alert{
    width:390px;
    float:left;
}

.open-content #main .alerts .first{
    padding:0 80px 0 0;
    border-right:1px solid #e5e5e5;
    margin:0 30px 0 0;
}

/**/

.call-us{
    background: url("../img/icons.png") no-repeat 200px -184px;
    padding:18px 0 0 42px;
    font-size:12px;
	text-align: center;
}
 
.call-us span{
    color:#666;
    font-size:11px;
}

/* Cancel Page*/
.open-content #home .contentRR2 {
	padding:20px;
	background:#fff;
	width:705px;
	float:left;
	margin:0 0 0 0;
}
.open-content #main .contentRR2 {
	padding:20px;
	background:#0fa6fa;
	width:705px;
	float:left;
	color:#FFF;
	margin:15px 0 0 0;
}

.open-content #main .contentRR2 h2 {
	font-size:24px;
	margin-bottom:5px;
	color:#FFF;
}
.open-content #main .contentRR2 h2 a {
	font-size:24px;
	text-decoration:none;
	color:#000;
}
.open-content #main .contentRR2 h2 a:hover {
	text-decoration:underline;
}
.open-content #main .contentRR2 h3 {
	font-size:18px;
	margin-bottom:5px;
	color:#000;
}
.open-content #main .contentRR2 h3 a {
	font-size:18px;
	text-decoration:none;
	color:#000;
}
.open-content #main .contentRR2 h3 a:hover {
	text-decoration:underline;
}

.sidebar .rr-nav ul li.lasts {
	background: #FFF;
	color:#000;
	padding: 10px;
}

.sidebar .rr-nav ul li.lasts .sxmButtonSmall {
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	border-radius:16px;
	display:block;
	overflow:hidden;
	height:25px;
	-moz-box-shadow: 0px 1px 3px #666;
	-webkit-box-shadow: 0px 1px 3px #666;
	box-shadow: 0px 1px 3px #666;
}

.sidebar .rr-nav ul li.lasts .buttonBlueSmall {
	/*background:url(/layout/img/button/ButtonBack_Small_Blue.jpg) repeat-x scroll;*/
	color:#FFFFFF;
}
.sidebar .rr-nav ul li.lasts .buttonBlueSmall a {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url(/layout/img/button/WhiteArrowSmall.png) no-repeat right 5px;
	padding:4px 15px;
}
.sidebar .rr-nav ul li.lasts .buttonBlueSmall a:hover {
	color:#122c67;
	background:url(/layout/img/button/WhiteArrowSmallBlue.png) no-repeat right 5px;
}

.alignright {
    float: right;
    display: inline; 
    text-align: right;
}  

/* Box 482 */

.open-content #main 
}
